RubyGems Navigation menu

rpam-ruby19 1.2.1

This extension provides PAM - Pluggable Authentication Modules - integration

版本列表:

  1. 1.2.1 - August 16, 2011 (12.5 KB)
  2. 1.1.1 - June 13, 2011 (12.0 KB)
  3. 1.1.0 - June 13, 2011 (12.0 KB)

作者:

  • Andre Osti de Moura, Jason Lewis, Fred Emmott

所有者:

74bff20b7f21728b504dacb6255dee6d

SHA 256 checksum:

0184e4a1c51056c566b5b9228966937838a2ec24dd7aa1cf17ae9ab07857b85c

下载总次数 32,752

这个版本 29,089

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: